Page MenuHomePhabricator

connect atlas-ulsfo to scs-ulsfo
Closed, ResolvedPublic

Description

In migrating ulsfo, we noticed that the atlas-ulsfo was never connected to serial console.

The same generation scs console runs in eqiad, so I'd like @Cmjohnson to check and let us know which adapter is being used to attach it to the serial console: http://www.opengearstore.com/Cables_Adapters_Mounting_s/7.htm If that adapter was used, was a normal or custom cable used (with the special opengear pin out?)

He may also have one of the black cat5 to db9 pin out adapters in his spares, which he could then send to my home address for installation at ulsfo.

Event Timeline

RobH triaged this task as Normal priority.Oct 3 2018, 11:25 PM
RobH created this task.
faidon added a subscriber: faidon.Oct 4 2018, 12:59 AM

Note that we bought OpenGear adapters for the all the Atlases across all sites (incl. ulsfo) last year and shipped them to eqiad: T166715#3308801

RobH added a comment.Oct 17 2018, 6:28 PM

Ahh, @Cmjohnson can you pull one of those adapters and send it to me please? Just to my home address since its so tiny.

Cmjohnson moved this task from Backlog to Up next on the ops-eqiad board.Oct 18 2018, 4:14 PM
wiki_willy reassigned this task from Cmjohnson to RobH.Jul 2 2019, 10:02 PM
wiki_willy added a subscriber: wiki_willy.

@RobH - if you still need this, thinking maybe you can just pull the adaptor when you're out at EQIAD later this month, and bring it back with you. Thanks, Willy

RobH changed the task status from Open to Stalled.Aug 7 2019, 11:07 PM
RobH moved this task from Backlog to In Progress on the ops-ulsfo board.

this is now blocked on the new scs setup and patch cables on T230077

RobH closed this task as Resolved.Aug 15 2019, 8:07 PM

done tested and works on port 8 on scs-ulsfo (baud rate 19200 8n1, default on scs is 9600, so its the only one differing on the scs console right now)